html { overflow-y: scroll }
*{ margin: 0px; padding: 0px; }
body{ font: 62.5% arial; color: #5E2612; background-color: white; }
h1{ font-size: 2em; }
h2{ font-size: 1.5em; }

a { color: #0E8C3A; background-color: inherit; }
a img { border-width: 0px; }
hr.clear { clear: both; border-width: 0px; color: white; background-color: inherit; height: 12px; }

p { font-size: 1.6em; line-height: 1.3em; padding: 8px;  }
p.inline-right{ float: right; width: 40%; text-align: center; padding: 0.2em 1em; border-top: 3px solid #5E2612; border-bottom: 3px solid #5E2612; margin: 1em 0.4em 0.2em 0.4em; color: inherit; background-color: #FAFAD2; font-size: 1.8em; }
p.inline-{ float: left; width: 40%; text-align: center; padding: 0.2em 1em; border-top: 3px solid #5E2612; border-bottom: 3px solid #5E2612; margin: 1em 0.4em; color: inherit; background-color: #FAFAD2; font-size: 1.8em; }
p.inline-center{ margin: 1em auto; width: 86%; text-align: center; padding: 0.2em 1em; border-top: 3px solid #5E2612; border-bottom: 3px solid #5E2612; color: inherit; background-color: #FAFAD2; font-size: 1.8em; }

ol { margin-left: 20px; padding-left: 12px; font-size: 1.6em; }
ol li { margin-bottom: 0.4em; }
ol li p { font-size: 1em; }

div.centering { text-align: center; }

/*
input.search { font-weight: bold; font-size: 1.4em; color: #f0f0f0; background-color: #803300; padding-left: 1em; padding-right: 1em; }
*/

table.simple { width: 100%; text-align: center; margin: 1em auto; font-size: 1.4em; }
table.simple tr td.label { width: 33%; text-align: right; font-weight: bold; padding: 0.2em; }
table.simple tr td.data { padding-left: 1em; text-align: left; }
input.checkout { width: 250px;}
table.slim { width: 100%; text-align: center; margin: 0.2em auto; font-size: 1.2em; }
table.slim tr td.label { width: 33%; text-align: right; font-weight: bold; padding: 0.2em; }
table.slim tr td.data { padding-left: 1em; text-align: left; }

div#pageExt{ width: 992px; margin: 0px auto; }
div#page{ width: 992px; position: absolute; }

div#footer{ text-align: center; width: 100%; font-size: 1.2em; color: dimgray; background-color: inherit; }
div#footer a{ color: dimgray; background-color: inherit; text-decoration: none}
div#footer a:hover{ color: black; background-color: inherit}

div#header { height: 70px; }
div#header img.logo { margin-top: 8px; height: 60px; width: 427px }
div#header table#members { width: 555px; padding: 5px; height: 60px; margin-top: 1px; float: right; }
div#header table#members h1{ font-size: 1.4em; }

div#content { border-left: 1px silver solid; border-right: 1px silver solid; border-bottom: 2px saddlebrown solid; background-image: url('images/tbg-update.jpg'); background-repeat: repeat-x; margin-bottom: 1em; }
div#content div#topMenu { width: 99%; margin: 0px auto; padding-top: 12px; padding-bottom: 0px; border-bottom: 1px silver solid; }
div#content div#topMenu ul { display: inline; list-style-type: none; padding-left: 10px; }
div#content div#topMenu ul li { display: inline; background-color: #f0f0f0; color: inherit; padding: 0px 0.6em; font-size: 1.4em; border: 1px silver solid;}
div#content div#topMenu ul li a { text-decoration: none; color: #663333; background-color: inherit; }
div#content div#topMenu ul li.active { position: relative; border-bottom: 1px white solid; color: inherit; background-color: white; }

div#content div#top { height: 237px; margin: 12px; background-image: url('images/backgrade-update.jpg'); background-repeat: repeat-x; background-position: bottom; }
div#content div#top div#righthalf { width: 427px; float: right; margin-top: 3px; margin-right: 15px; color: inherit; background-color:#F2F4DB; padding:10px; border: 1px solid #cccc99; }
div#content div#top div#righthalf h1 { font-size: 1.8em; color: #993300; background-color: inherit; }
div#content div#top div#righthalf p { font-size: 1.2em; }
div#content div#top div#righthalf hr.clear { color: #F2F4DB !important; }
div#content div#top div#rightimg { float: right; }
div#content div#top div#top_banner { line-height: 100px; position: absolute; top: 232px; right: 28px; height: 108px; width: 448px; text-align: center; }
div#content div#top div#top_banner img { border: 1px solid #cccc99; vertical-align: middle; }
div#content div#top div#lefthalf { width: 397px; float: left; border: 1px black solid; margin-top: 12px; margin-left: 30px; color: inherit; background-color:#F2F4DB; padding:10px; border: 1px solid #cccc99; }
div#content div#top div#lefthalf h1 { font-size: 1.8em; color: #993300; background-color: inherit; }
div#content div#top div#lefthalf p { font-size: 1.2em; }
div#content div#main { }
div#content div#main ul { margin-left: 2em; padding-left: 1em; }
div#content div#main ul.collections { list-style-type: none; }
div#content div#main ul.collections li{ font-size: 1.4em; line-height: 1.6em; }
div#content div#main ul.collections li:hover{ cursor: pointer }
div#content div#main div#full_browse { margin: 0px 12px; }
div#content div#main div#full_browse h1 { color: #993300; background-color: inherit; text-align: left; padding-left: 1.4em; border-bottom: 1px silver dashed; margin-bottom: 0.4em; }
div#content div#main div#full_browse table { width: 100% }
div#content div#main div#full_browse table tbody tr td { vertical-align: top }
div#content div#main div#left { float: left; width: 478px; margin-left: 12px; }
div#content div#main div#left h1{ color: #993300; background-color: inherit; text-align: left; padding-left: 1.4em; border-bottom: 1px silver dashed; margin-bottom: 0.4em; }
div#content div#main div#left table { width: 100% }
div#content div#main div#left table tbody tr td { vertical-align: top }
div#content div#main div#left table tbody tr td#searchResults { width: 60%; font-size: 1.2em; }
div#content div#main div#left table tbody tr td table.search_results { width: 100%; border: 1px silver solid; padding: 0.4em; }
div#content div#main div#left table tbody tr td table.search_results thead tr td { text-align: center; font-size: 1.4em; font-weight: bold; }
div#content div#main div#left table tbody tr td table.search_results tbody tr td { padding: 2px 4px; }
div#content div#main div#left table tbody tr td table.search_results tbody tr td big{ color: forestgreen; background-color: inherit; font-weight: bold }
div#content div#main div#left table tbody tr td table.search_results tbody tr:hover { color: black; background-color: palegoldenrod }
div#content div#main div#left table tbody tr td table.search_results tbody tr td#total { color: inherit; background-color: #FAFAD2; border-top: 1px solid silver }
div#content div#main div#right { float: right; width: 478px; margin-right: 12px; padding-top: 10px; }
div#content div#main div#right p{ margin: 0px; padding: 0px 0px 0px 1em; }
div#content div#main div#right h1{ font-size: 1.4em; padding-left: 0.4em; border-bottom: 1px silver dashed; margin-bottom: 0.2em; }
div#content div#main div#right ul{ margin-left: 1em; margin-bottom: 2em; padding-left: 8px; list-style-type: none; }
div#content div#main div#right table.counters{ font-size: 1.7em; margin: 0px 0px 1.6em 3em; }
div#content div#main div#right table.counters td.counter { font-weight: bold; color: forestgreen; background-color: inherit; text-align: right; padding: 1px 4px 1px 1px }
div#content div#main div#right table.nav{ margin: 0.4em auto 0px auto; text-align: center; }
/* div#content div#main div#right table.nav a{ color: #0E8C3A; background-color: white; } */
div#content div#main div#right table.nav p{ font-size: 1.1em; padding: 0px; margin-top: 1em; }
div#content div#main div#right table.nav tr td{ height: 112px; width: 155px; border: 1px solid silver; }
div#content div#main div#right table.nav tr td:hover{ cursor: pointer; }
div#content div#main div#right table.nav tr td.tl, div#content div#main div#right table.nav tr td.bl{ background-image: url('images/interview_back.jpg'); background-repeat: no-repeat; }
div#content div#main div#right table.nav tr td.tc, div#content div#main div#right table.nav tr td.bc{ background-image: url('images/cemetery_back.jpg'); background-repeat: no-repeat; }
div#content div#main div#right table.nav tr td.tr, div#content div#main div#right table.nav tr td.br{ background-image: url('images/story_back.jpg'); background-repeat: no-repeat; }
div#content div#main div#right table.nav h1{ font-size: 1.2em; color: #1F1F1F; background-color: inherit; border-bottom: 0px; }

div#content div#main div#right div.display_content_right { font-size: 1.4em; color: inherit; background-color: #FAFAD2; width: 458px; border: 3px silver double;}
div#content div#main div#right div.display_content_right h1{ text-align: center; font-size: 1.2em; border-width: 0px; padding-top: 1em; }
div#content div#main div#right div.display_content_right h2{ color: black; background-color: inherit; text-align: center; font-size: 1em; border-width: 0px; padding-top: 0.2em; }
div#content div#main div#right div.display_content_right p{ font-size: 1.2em; }
div#content div#main div#right div.display_content_right blockquote{ padding: 1.2em; width: 82%; margin: 1.4em auto; border: 1px solid silver; color: inherit; background-color: white; font-size: 1em; }
div#content div#main div#right div.display_content_right blockquote p{ font-size: 1em; }
div#content div#main div#right div.display_content_right blockquote p em{ display: block; font-weight: bold; font-size: 0.9em; margin-bottom: 1em; }

div#content div#main div#full table.layout{ width: 100%;}
div#content div#main div#full table.layout tr td{ vertical-align: top; }
div#content div#main div#full table.layout tr td.left_sidebar{ width: 155px; padding: 10px; font-size: 1.4em; line-height: 1.6em; vertical-align: top; }
div#content div#main div#full table.layout tr td.right_sidebar{ width: 175px; font-size: 1.4em; line-height: 1.6em; text-align: center; padding-top: 20px; }
div#content div#main div#full table.layout tr td.right_sidebar ul{ list-style-type: disc; font-size: 1em; text-align: left;}
div#content div#main div#full table.layout tr td.right_sidebar ul li{ line-height: 1.4em; }
div#content div#main div#full table.layout tr td.main { padding: 0px 20px;}
div#content div#main div#full table.layout tr td.main h1{font-size: 3em}

div#content div#main div#full table.browse{ width: 100%;}
div#content div#main div#full table.browse tr td { font-size: 1.2em; text-align: center; width: 50%; padding-top: 5px; padding-bottom: 5px;}

div#content div#main div#full table.cart{ width: 100%;}
div#content div#main div#full table.cart thead tr td { border: 3px double #ccc; border-left-width: 0px ; border-right-width: 0px ; border-top-width: 0px ; padding: 3px; margin: 0; background-color: white; color: #993300; font-size: 1.7em; font-weight: bold}
div#content div#main div#full table.cart tr td { vertical-align: middle; font-size: 1.2em; text-align: center; padding: 5px 0;}
div#content div#main div#full table.cart tr td p { font-size: 1.4em; }
div#content div#main div#full div.seperator { border-top: 1px silver dashed; margin-top: 10px; margin-bottom: 20px;}

div#content div#main div#browse { clear: both; }
div#content div#main div#browse h1 { color: #993300; background-color: inherit; text-align: left; padding-left: 1.4em; border-bottom: 1px silver dashed; margin-bottom: 0.4em; }
div#content div#main div#browse table { width: 100% }
div#content div#main div#browse table.browse tbody tr td { vertical-align: bottom; }
div#content div#main div#store_home { margin: 0px 12px;}
div#content div#main div#store_home h1 { color: #993300; background-color: inherit; text-align: left; padding-left: 1.4em; border-bottom: 1px silver dashed; margin-bottom: 0.4em; }
div#content div#main div#store_home table { width: 100% }
div#content div#main div#store_home table.browse tbody tr td { vertical-align: bottom; }
div#content div#main div#store_home p {font-size: 1.5em;text-align: center;}
div#content div#main div#store_home h2 {color: #993300; font-size: 2.2em; font-weight: bold; text-align: center;}

div#quickSearch_working { background-image: url('images/ajax_loader_tiny.gif'); background-repeat: no-repeat; padding-left: 20px; margin: 0.4em;}

.alignleft { float: left; }
.alignright { float: right; }

h1.subscribe { color: forestgreen; background-color: inherit; text-align: center; }
h1.leftdivstyle{ color: #993300; background-color: inherit; text-align: left; padding-left: 1.4em; border-bottom: 1px silver dashed; margin-bottom: 0.4em; }
h1.store{ line-height: 2em; font-size: 1em; color: #993300; background-color: inherit; text-align: left; padding-left: 1.4em; border-bottom: 1px silver dashed; margin-bottom: 0.4em; }
ul.inner_collection { list-style-type: none; }
ul.inner_collection li { font-size: 1em !important; }
big.expando{ color: silver; background-color: inherit; font-family: "courier new", courier, system }
big.expando span{ color: forestgreen; background-color: inherit; }
div.collections_working{ font-size: 1.4em; color: dimgray; background-color: inherit; background-image: url('images/ajax_loader_tiny.gif'); background-repeat: no-repeat; padding-left: 20px; margin: 2em }
li.highlighter { margin-bottom: 0.4em; }
li.highlighter:hover { color: inherit; background-color: palegoldenrod; cursor: default !important;}
big.counter { color: forestgreen; background-color: inherit; font-weight: bold; }
p.counter { color: forestgreen; background-color: inherit; font-weight: bold }
.required{ color: red; background-color: inherit; font-weight: bold; }
.u { text-decoration: underline }

option { padding-left: 3px; }
table.ledger{ font-size: 1.2em; text-align: center; }
table.ledger tr.headRow td{ font-weight: bold; border-bottom: 1px solid black; font-size: 1.2em; }
table.ledger td{ padding: 2px }

.t_up{ color: inherit; background-color: #EBEED6; }
.t_up:hover{ color: black; background-color: palegoldenrod; }
.t_down{ color: inherit; background-color: white; }
.t_down:hover{ color: black; background-color: palegoldenrod; }

input.chk{ padding: 3px; }
h2.histories{ border-width: 0px; text-align: center; width: 100%; font-size: 2em;  }
.jsLink:hover{ cursor: pointer; }
.searchTerm{ background-color: #94FF94; color: black;}
input#searchInput {font-size: 1.3em}
input#q {font-size: 1.6em}

.go { font-weight: bold; color: forestgreen; background-color: inherit; }
.stop { font-weight: bold; color: firebrick; background-color: inherit; }
